/* page */
html, * {
	padding:0;
	margin:0;
}
body {
	background-color:#FFFFFF;
	font-size:small;
	color:#FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	text-decoration: none;
}

/* headers */
h1 {
	font-size:3.4em;
	text-align:center;
	padding-top:20px;
	color:#ffffff;
	letter-spacing:3px;
	font-weight:normal;
}
h2 {
	color:#FF9900;
	background-color:#343434;
	display:inline;
	padding:0 5px;
	margin:5px 0;
}
h3 {
	font-size:1.3em;
	font-weight:normal;
	color:#5580B4;
}
h4 {
	background-color:#333333;
	border-bottom:1px solid #222222;
	padding:5px;
	color:#202020;
}

/* paragraphs */
p {
	margin:2px 0 15px 0;
	line-height:normal;
}

/* links */
a {
	color:#202020;
	text-decoration:none;
	border-bottom-style: none;
}
a:hover {
	border-bottom-style: none;
}
div#footer a {
	color:#000000;
	text-decoration:none;
	border:none;
	background-color:#FFFF00;
	padding:4px;
}
div#footer a:hover {
	border:none;
}
div#sidebar ul li a { 
	color:#5580B4;
	text-decoration:none;
	font-family:"Trebuchet MS", Verdana, Arial;
	font-size:0.9em;
	border:none;
	padding:5px;
}
div#sidebar ul li a:hover {
	background-color:#5580B4;
	color:#ffffff;
}

/* lists */
ul, ol {
	margin:0 0 5px 30px;
}

/* code */
code {
	display:block;
	border:1px solid #cccccc;
	background-color:#FFFFFF;
	padding:15px;
	margin:5px;
}
	
/* container, header and nav */
div#container {
	background-color:#0000FF;
	width:85%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
div#header {
	background-image:url(images/Sitepics/top.jpg);
	background-repeat:no-repeat;
	background-position:top center;
	background-color:#FFFFFF;
	height:270px;
	background-attachment: scroll;
}
div#header p {
	text-align:center;
	padding:0;
	margin:0;
	font-size:0.8em;
	color:#ffffff;
}
div#nav {
	background-repeat:repeat-x;
	height:25px;
	background-color: #333333;
	border-top-width: 1px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #333333;
	border-bottom-color: #000000;
}
div#nav ul {
	float:left;
	margin:0;
	padding:0;
}
div#nav ul li {
	display:block;
	float:left;
}
div#nav ul li a {
	float:left;
	border:none;
	padding:5px 10px 0 5px;
	height:20px;
	font-family:"Trebuchet MS", Verdana, Arial;
	font-size:0.8em;
	color:#cccccc;
	text-decoration:none;
	display:block;
}
div#nav ul li a:hover {
	color:#0066CC;
	background-color:#333333;
}
div#nav form {
	float:right;
	margin:10px 15px 0 0;
}
div#nav form input {
	border:1px solid #416C9C;
	background-color:#1D2F43;
	color:#ffffff;
	padding:5px;
	font-family:"Trebuchet MS", Verdana, Arial;
}
div#nav form input.button {
	padding:3px;
}

/* content */
div#content {
	padding:20px 10px 0 10px;
	background-color:#FFFFFF;
}
div#page {
	width:67%;
	float:left;
}
div#sidebar {
	width:28%;
	float:right;
}
div#sidebar p {
	padding:3px 5px;
	color:#cccccc;
}
div#sidebar ul {
	list-style:none;
	margin:7px 12px;
}
div#sidebar ul li {
	padding:3px 0;
}

/* footer */
div#footer {
	color:#000000;
	background-color: #FFFF00;
	border-top-width: 5px;
	border-right-width: 1px;
	border-bottom-width: 10px;
	border-left-width: 1px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
}
div#footer p {
	text-align:center;
	padding:5px;
}

/* generic classes */
.bold {
	font-weight:bold;
}
.clear {
	clear:both;
}
